パスワードを忘れた? アカウント作成
11978165 journal
日記

ozumaの日記: ウイルスバスター Corp. 11.0が、サポート切れのPHP 5.3系を入れてくる

日記 by ozuma

ウイルスバスター コーポレートエディションの最新版(11.0)を入れると、一緒にPHP 5.3.27を入れてくるのだが……
http://esupport.trendmicro.com/solution/ja-jp/1105384.aspx

インストールすると、以下のモジュールが同時にインストールされます。古いバージョンがインストール済みの場合、自動的にアップグレードされるため、他のシステムで利用中の場合はご注意ください。

PHP 5.3.27 (IIS、Apache共に同じバージョン)

えええっ、PHP 5.3系って、もうEOLなんだけど……!?
http://php.net/supported-versions.php
セキュリティの専門会社がそんなことしててだいじょうぶ? ってちょっとビックリしてる。

……いやいやいや、トレンドマイクロ様のことだから、きっとこれは独自に魔改造されたPHP 5.3.27なのだろう。
今後、PHP 5.3系に何か致命的な脆弱性が見つかっても、独自パッチを作ってリリースしてやる! という宣言に違いない。つるかめつるかめ

この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。
typodupeerror

「毎々お世話になっております。仕様書を頂きたく。」「拝承」 -- ある会社の日常

読み込み中...